View Issue Details

IDProjectCategoryView StatusLast Update
0000762CaseTalk ModelerUser Interfacepublic2015-11-11 15:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version9.0Fixed in Version8.3.1 
Summary0000762: Taskbar screen preview only shows main window
DescriptionThe Taskbar screen preview of Windows 7+ only shows the main window of CaseTalk. Never the repository or diagrams. That could be extended to include other windows.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-10-30 12:11

administrator   ~0000451

Also some preview buttons are added. Like Project-SaveAll, New-Expression, etc.

Issue History

Date Modified Username Field Change
2015-10-30 12:11 BCP Software New Issue
2015-10-30 12:11 BCP Software Status new => assigned
2015-10-30 12:11 BCP Software Assigned To => BCP Software
2015-10-30 12:11 BCP Software Note Added: 0000451
2015-10-30 12:11 BCP Software Status assigned => resolved
2015-10-30 12:11 BCP Software Fixed in Version => 9.0
2015-10-30 12:11 BCP Software Resolution open => fixed
2015-11-11 15:27 BCP Software Fixed in Version 9.0 => 8.2.5
2015-11-11 15:31 BCP Software Fixed in Version 8.2.5 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface